/*BEGIN code_1741625806635_77418381285*//*END code_1741625806635_77418381285*/

/*BEGIN title_1741625806660_54621423394*/
#builder-sections #title_1741625806660_54621423394 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806660_54621423394 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806660_54621423394 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806660_54621423394 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806660_54621423394 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806660_54621423394 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741625806660_54621423394*/

/*BEGIN 1741625798670_76687245580*/
#builder-sections [idd='1741625798670_76687245580'] {background-color:var(--cor5) !important; }
/*END 1741625798670_76687245580*/

/*BEGIN title_1741625806651_59936201216*/
#builder-sections #title_1741625806651_59936201216 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806651_59936201216 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806651_59936201216 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806651_59936201216 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806651_59936201216 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806651_59936201216 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741625806651_59936201216*/

/*BEGIN title_1741625806654_96672508025*/
#builder-sections #title_1741625806654_96672508025 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806654_96672508025 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806654_96672508025 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806654_96672508025 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806654_96672508025 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806654_96672508025 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741625806654_96672508025*/

/*BEGIN title_1741625806657_62820496672*/
#builder-sections #title_1741625806657_62820496672 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806657_62820496672 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806657_62820496672 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806657_62820496672 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806657_62820496672 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806657_62820496672 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741625806657_62820496672*/

/*BEGIN title_1741625806663_34428902825*/
#builder-sections #title_1741625806663_34428902825 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806663_34428902825 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806663_34428902825 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806663_34428902825 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806663_34428902825 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806663_34428902825 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741625806663_34428902825*/

/*BEGIN title_1741625806667_62176951148*/
#builder-sections #title_1741625806667_62176951148 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806667_62176951148 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806667_62176951148 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806667_62176951148 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806667_62176951148 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806667_62176951148 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741625806667_62176951148*/

/*BEGIN title_1741625806633_67173039577*/
#builder-sections #title_1741625806633_67173039577 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #title_1741625806633_67173039577 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1741625806633_67173039577 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1741625806633_67173039577 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1741625806633_67173039577 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1741625806633_67173039577 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1741625806633_67173039577*/

/*BEGIN title_1741625806642_22733573241*/
#builder-sections #title_1741625806642_22733573241 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806642_22733573241 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806642_22733573241 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806642_22733573241 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806642_22733573241 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1741625806642_22733573241 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1741625806642_22733573241*/

/*BEGIN w_1741625803551_33236643012*/
#builder-sections [idd='w_1741625803551_33236643012'] {background-color:transparent !important; }
/*END w_1741625803551_33236643012*/

/*BEGIN w_1741625803558_1927260359*/
#builder-sections [idd='w_1741625803558_1927260359'] {background-color:transparent !important; }
/*END w_1741625803558_1927260359*/

/*BEGIN w_1741625803566_26419146397*/
#builder-sections [idd='w_1741625803566_26419146397'] {background-color:transparent !important; }
/*END w_1741625803566_26419146397*/

/*BEGIN accordion_1741625806669_76697041782*/
#builder-sections #accordion_1741625806669_76697041782 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806669_76697041782 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806669_76697041782 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806669_76697041782 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806669_76697041782 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741625806669_76697041782*/

/*BEGIN w_1741625803609_67085254345*/
#builder-sections [idd='w_1741625803609_67085254345'] {background-color:transparent !important; }
/*END w_1741625803609_67085254345*/

/*BEGIN w_1741625803617_47710742070*/
#builder-sections [idd='w_1741625803617_47710742070'] {background-color:transparent !important; }
/*END w_1741625803617_47710742070*/

/*BEGIN w_1741625803540_91037316738*/
#builder-sections [idd='w_1741625803540_91037316738'] {background-color:var(--cor5) !important; }
/*END w_1741625803540_91037316738*/

/*BEGIN accordion_1741625806653_82766278486*/
#builder-sections #accordion_1741625806653_82766278486 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806653_82766278486 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806653_82766278486 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806653_82766278486 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806653_82766278486 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741625806653_82766278486*/

/*BEGIN accordion_1741625806665_45973066064*/
#builder-sections #accordion_1741625806665_45973066064 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806665_45973066064 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806665_45973066064 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806665_45973066064 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806665_45973066064 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741625806665_45973066064*/

/*BEGIN accordion_1741625806658_23715031073*/
#builder-sections #accordion_1741625806658_23715031073 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806658_23715031073 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806658_23715031073 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806658_23715031073 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806658_23715031073 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741625806658_23715031073*/

/*BEGIN accordion_1741625806661_38151691425*/
#builder-sections #accordion_1741625806661_38151691425 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806661_38151691425 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806661_38151691425 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806661_38151691425 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806661_38151691425 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741625806661_38151691425*/

/*BEGIN accordion_1741625806646_51251465045*/
#builder-sections #accordion_1741625806646_51251465045 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806646_51251465045 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806646_51251465045 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806646_51251465045 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806646_51251465045 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741625806646_51251465045*/

/*BEGIN accordion_1741625806650_88282803959*/
#builder-sections #accordion_1741625806650_88282803959 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806650_88282803959 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806650_88282803959 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806650_88282803959 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806650_88282803959 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}
/*END accordion_1741625806650_88282803959*/

/*BEGIN accordion_1741625806656_38295010038*/
#builder-sections #accordion_1741625806656_38295010038 .omw-accordion .accordion-item .accordion-button{color:var(--cor2)}
#builder-sections #accordion_1741625806656_38295010038 .omw-accordion .accordion-item .accordion-body{color:var(--cor2)}
#builder-sections #accordion_1741625806656_38295010038 .omw-accordion .accordion-item .accordion-body p{color:var(--cor2); text-align:left !important;}
#builder-sections #accordion_1741625806656_38295010038 .omw-accordion .accordion-item{border-bottom:1px solid rgba(0, 0, 0, 0.125)}
#builder-sections #accordion_1741625806656_38295010038 .omw-accordion .accordion-button .accordion-button-icon{background-color:var(--cor2); mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); -webkit-mask-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); flex-shrink:0;}

/*END accordion_1741625806656_38295010038*/
